/* Cascading style sheets for GDA web site */

body {  background-color: #F7F2E3;
	color: #666633;
	margin-top: 0px; margin-left: 0px;
	margin-right: 0px; margin-bottom: 0px;
	font-family: Verdana, "Trebuchet MS", Georgia, Arial, sans-serif; font-size: 100%; /* was 100% */
}

.NAV {  color: #F7F2E3;
	background-color: #747A56;
	font-size: 11pt;
	font-weight: 500;
	text-decoration: none;
	margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
	padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px
}

.NAV:hover {  
	text-decoration: none;
	color: #FFFFFF;
	font-size: 11pt; font-weight: 600;
	margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
	padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px
}

.NAVsel {  /* Same as hover to highlight currently selected page in NavBar */
	text-decoration: none;
	color: #FFFFFF;
	font-size: 11pt; font-weight: 600;
	margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
	padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px
}

.small {  font-size: 6pt
}

.neon {
	color: red;
	font-family: Verdana, "Trebuchet MS", Georgia, Arial, sans-serif;
	font-style: italic;
}

.credit {
	color: darkblue;
	font-size: 14pt;
	font-style: italic;
}

.retro {
	font-family: Mirror, "Book Antiqua", "Times New Roman", script;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
}

.sale {
	margin: 5px 0px;
	padding: 0 5px 5px 5px;
	border: 3px double #aaa;
	color: #FE6700;
	text-align: center; 
	font-size: 1.0em;
	font-family: Verdana, "Trebuchet MS", Georgia, Arial, sans-serif;
}
.sale h1 {
	margin: 5px;
	color: #FE6700;
	text-align: center; 
	font: normal 1.3em Verdana, "Trebuchet MS", Georgia, Arial, sans-serif;
}

.TEXTNAV { color: #F7F2E3;
	font-size: 7pt;
	font-weight: normal;
	text-decoration: none
}

.TEXTNAV:hover { 
	text-decoration: none; color: #FFFFFF; font-size: 7pt
}

p {
	font-size: 100%; color: #666633
}

.TABLENAV {  color: #747A56;
	background-color: #F7F2E3;
	font-size: 8pt;
	font-weight: 500;
	text-decoration: underlined;
	margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px
}

.TABLENAV:hover {  
	text-decoration: underlined;
	color: #FF0000;
	font-size: 8pt; font-weight: 500;
	margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px
}

.largeI { font-size: 8pt;
	font-weight: 600;
	font-style: normal;
	color: #FFFFFF
}

.largeB { font-size: 9pt;
	font-weight: 400;
	font-style: italic;
	color: #F7F2E3;
	background-color: #747A56
}

/* Following 2 determine general font-size */
td {  font-size: 10.5pt; color: #666633}
th {  font-size: 10.5pt; font-weight: bold; background-color: #666633; color: #F7F2E3;	padding-left: 2px; padding-right: 2px; padding-top: 0px; padding-bottom: 0px}
.highlight {  color: #F7F2E3; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; background-color: #747A56; font-size: 90%; font-weight: bold}
.anorm { color: #666633; font-size: 90%; text-decoration: underline }
.anorm:hover { text-decoration: underline; color: #FF0000; font-size: 90%;}
.ahead { color: #747a56; font-size: 100%; text-decoration: none }
.ahead:hover { text-decoration: underline; color: #FF0000; font-size: 100%;}
.smallNAV { color: #747A56; font-size: 80%; font-weight: normal; text-decoration: none }
.smallNAV:hover { text-decoration: none; color: #F7F2E3; font-size: 80%; background-color: #747A56}
.smltxtlink { color: #745912; font-size: 9pt; font-weight: normal; text-decoration: none }
.smltxtlink:hover { text-decoration: none; color: #747A56; font-size: 9pt}
h1 { font-size: 120%; color: #745912}
h2 { font-size: 110%; color: #747A56}
h3 { font-size: 100%; color: #330033; margin-bottom: 10px;}
ol { list-style-type: lower-roman}

hr.hr1 { text-align: center; width:  80%; height: 2px; color: #666633; background-color: #666633; border: 0; }
hr.hr2 { text-align: center; width: 100%; height: 2px; color: #666633; background-color: #666633; border: 0; }


/* CSS Button: http://www.oscaralexander.com/tutorials/how-to-make-sexy-buttons-with-css.html */
a.button {
    background: transparent url('../images/dg_button_a.png') no-repeat scroll top right;
    color: #444;      /* Text color when not pressed */
/*  For line break after button, use following line: */
    display:inline-block;
/*  Or for fully floating button, use following two lines:
    display: block;
    float: left; */
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

/* DPG: Add extra attributes for the Buy button */
a.buybutton {
	font-size: 16px;
	font-weight: bold;
	text-shadow: 2px 2px 2px #bbb; /* DPG: Add a nice drop shadow */
}

/* Note: Make sure the span's vertical padding (5 + 5) and line-height (14) amount
   to the total height of the button (24). Using a different padding, means setting
   a different height. */
a.button span {
    background: transparent url('../images/dg_button_span.png') no-repeat;
    display: block; 
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

/* DPG: Add rollover effect */
a.button:hover {
    background-position: bottom right;
}

a.button:hover span {
    background-position: bottom left;
}

/* We now have a pretty looking button, but it doesn't exactly give us much visual
   feedback when we press it. So let's add that finishing touch of CSS: */
a.button:active {
    background-position: top right;
    color: #000;   /* Text color when pressed */
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: top left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}


/* Thumbnail viewer: http://www.dynamicdrive.com/dynamicindex4/thumbnail.htm */
#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}


/* http://robertnyman.com/2010/03/16/drop-shadow-with-css-for-all-web-browsers */
.shadow { /* Original offsets 3 3 4 */
	-moz-box-shadow: 0px 3px 9px #bbb; /* Firefox */
	-webkit-box-shadow: 0px 3px 9px #bbb; /* Safari/Chrome */
	box-shadow: 0px 3px 9px #bbb; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */ 
	margin: 0px 10px 20px 10px; /* top right bottom left */
}
